Johnm's picture

Is it possible to still download a older version of LAMP Stack?  I'm looking for 12.01



Jeremy Davis's picture

We only keep the current and previous versions. So when v14.0 was released we deleted all the v12.1 images.

Why do you need it? Do you need an old version fo PHP or something? You could always install Debian Squeeze and build it yourself. AFAIK you should still be able to install it...

Add new comment